<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Mwhishlist extends CI_Model{

  /**

  * @author Fendrik Nurul Jadid <fendrik1311@gmail.com>

  * @since v.1.0

  **/


  public function __construct()
  {
    parent::__construct();
    //Codeigniter : Write Less Do More
  }

  public function get_data($id_user){
    return $this->db
    ->join("barang","barang.idbarang=whishlist.barang_idbarang")
    ->where("data_user_iddata_user",$id_user)
    ->get("whishlist")->result();
  }





}
